@charset "utf-8";
/* EarthBox Magento */

/* Global */
html{height:100%;}
body{height:100%;margin:0;background:url(../images/background.png) repeat-x #FFFAE6;background-position:0px 133px;font-family:Arial, Helvetica, sans-serif;overflow-x:hidden;}
.clear{clear:both;}
* {margin: 0;padding: 0;}
img{border:0;}
a{color:#FF6833;}
a:hover{text-decoration:none;}
/* Structure */
#wrapper{min-width:100%;min-height:100%;position:relative;}
#header{width:960px;margin:0 auto;}
	#nav{width:960px;font-size:13px;font-weight:bold;margin:20px 0px;z-index:3;}
		#nav ul {list-style:none;padding:0;margin:0;z-index:999;z-index:3;}
		#nav li {display:inline-block;position:relative;}
		#nav a{padding:6px 8px;color:#000;text-decoration:none;}
		#nav > li:last-child a{color:#FF0000;}
		#nav a:hover{text-decoration:underline;}
		#nav ul li ul{visibility:hidden;opacity:0;position:absolute;left:0;top:17px;}
		#nav li:hover > ul {visibility:visible;opacity:1;background-image:linear-gradient(to bottom, #FF6833, #FF9933, #FF6833);background:-webkit-linear-gradient(top, #FF6833, #FF9933, #FF6833);z-index:999;}
		#nav ul li ul a{display:block;padding:5px 10px;white-space:nowrap;min-width:130px;text-decoration:none;border-bottom:1px solid #000;}
		#nav ul li ul a:hover{color:#FFF;text-decoration:none;}
		#nav li ul li:hover > ul {left:100%; top:0px}
		#nav li ul li{display:block;}
	#cartnav{background:#99CB33;width:100%;height:30px;font-size:12px;color:#FFF;text-align:right;z-index:2;}
		#cartnav ul {list-style:none;padding:6px;margin-top:0;float:left;}
		#cartnav li {display:inline-block;position:relative;}
		#cartnav a{padding:6px 10px;color:#FFF;text-decoration:none;}
		#cartnav a:hover{text-decoration:underline;}
		.cartnav-wrap{float:right;}
	#search-bar{background:url(../images/search-bg.png) repeat-x;width:100%;height:30px;}
	#search-nav {float:right;}
	#search-nav legend{display:none;}
.main{background:#FFFFFE;margin: 0 auto;min-height: 400px;padding: 25px 25px 80px;text-align: left;width: 910px;font-size:12px;position:relative;}
.main p{margin:10px 0px 10px 0px;}
.homemain{margin:0 auto;text-align:left;width:960px;position:relative;}
.homemain p{margin:10px 0px 10px 0px;}
#footer-wrap{width:100%;background:#99CC33;}
#footer{width:960px;margin:0 auto;}
#veg-left{background:url(../images/background-left.png);position:absolute;top:-100px;left:-655px;z-index:995;width:658px;height:506px;z-index:1;}
#veg-right{background:url(../images/background-right.png);position:absolute;top:-72px;right:-717px;z-index:995;width:719px;height:471px;z-index:1;}
/* Page Elements */
#logo{float:left;max-width:297px;max-height:63px;padding-top:20px;}
#guarantee{float:right;max-width:229px;max-height:89px;padding-top:20px;}
#phone{float:right;height:89px;text-align:right;margin-right:10px;}
#social{padding-left:20px;}
.content-col{width:45%;float:left;font-size:12px;line-height:150%;padding:15px;margin-right:15px;}
.home-col{float:left;font-size:12px;line-height:150%;padding:15px;width:97%;}
.content-pad{margin-right:10%;}
.foot-links{float:left;margin:10px 24px 20px;font-size:12px;line-height:150%;}
.foot-links h4{font-size:14px;font-weight:bold;color:#000;}
.foot-links a{color:#000;}
.mage-footer-wrap{padding-top:10px;border-top:1px solid #000;}
.mage-footer-links{font-size:12px;}
.mage-footer-links li{display:inline;margin:10px 5px 30px 5px;}
.mage-footer-links a{color:#000;}
address{font-size:12px;margin-top:20px;}
.breadcrumbs{font-size:11px;line-height:1.25;margin:0 0 9px;color:#FFF;padding:8px 0 0 15px;float:left;}
.breadcrumbs a{color:#FFF;}
.breadcrumbs li{display:inline;}
.pager{background:#99CC33;font-size:11px;padding:4px 8px;text-align:center;display:block;color:#FFF;}
.sorter{background:#FFCC00;font-size:11px;padding:3px 8px;color:#FFF;}
.pager, .sorter a{color:#FFF;}
.products-grid {border-bottom: 1px solid #D9DDD3;position: relative;}
.products-grid.last {border-bottom: 0 none;}
.products-grid li.item {float: left;padding: 12px 10px 80px;width: 138px;}
.products-grid .product-image {display: block;height: 135px;margin: 0 0 10px;width: 135px;}
.products-grid .product-name {color:#000;font-size:13px;font-weight:bold;margin:0 0 5px;}
.products-grid .product-name a {color: #000;}
.products-grid .price-box {margin: 5px 0;}
.products-grid .availability {line-height: 21px;}
.products-grid .actions {bottom: 12px;position: absolute;}
.col2-left-layout .products-grid, .col2-right-layout .products-grid {margin: 0 auto;width: 632px;}
.col1-layout .products-grid {margin: 0 auto;width: 790px;}
.products-list li.item {border-bottom: 1px solid #D9DDD3;padding: 12px 10px;}
.products-list li.item.last {border-bottom: 0 none;}
.products-list .product-image {float: left;height: 135px;margin: 0 0 10px;width: 135px;}
.products-list .product-shop {margin-left: 150px;}
.products-list .product-name {color: #203548;font-size: 13px;font-weight: bold;margin: 0 0 5px;}
.products-list .product-name a {color: #203548;}
.products-list .price-box {float: left;margin: 3px 13px 5px 0;}
.products-list .availability {float: left;margin: 3px 0 0;}
.products-list .desc {clear: both;line-height: 1.35;margin: 0 0 15px;padding: 6px 0 0;}
.products-list .desc .link-learn {font-size: 11px;}
.products-list .add-to-links {clear: both;}
.products-list .add-to-links li {display: inline;}
.products-list .add-to-links .separator {display: inline;margin: 0 2px;}
.clearer:after, .header-container:after, .header-container .top-container:after, .header:after, .header .quick-access:after, #nav:after, .main:after, .footer:after, .footer-container .bottom-container:after, .col-main:after, .col2-set:after, .col3-set:after, .col3-layout .product-options-bottom .price-box:after, .col4-set:after, .search-autocomplete li:after, .block .block-content:after, .block .actions:after, .block li.item:after, .block-poll li:after, .block-layered-nav .currently li:after, .page-title:after, .products-grid:after, .products-list li.item:after, .box-account .box-head:after, .dashboard .box .box-title:after, .box-reviews li.item:after, .box-tags li.item:after, .pager:after, .sorter:after, .ratings:after, .add-to-box:after, .add-to-cart:after, .product-essential:after, .product-collateral:after, .product-view .product-img-box .more-views ul:after, .product-view .box-tags .form-add:after, .product-view .product-shop .short-description:after, .product-view .box-description:after, .product-options .options-list li:after, .product-options-bottom:after, .product-review:after, .cart:after, .cart-collaterals:after, .cart .crosssell li.item:after, .opc .step-title:after, .checkout-progress:after, .multiple-checkout .place-order:after, .group-select li:after, .form-list li:after, .form-list .field:after, .buttons-set:after, .page-print .print-head:after, .advanced-search-summary:after, .gift-messages-form .item:after, .send-friend .form-list li p:after {clear: both;content: ".";display: block;font-size: 0;    height: 0;line-height: 0;overflow: hidden;}
.add-to-links{font-size: 11px;margin: 5px 0 0;}
.col-right {float: right;padding: 0 0 1px;width: 195px;}
.col-left {float: left;padding: 0 0 1px;width: 195px;}
.col3-layout .col-wrapper {float: left;width: 687px;}
.col3-layout .col-main {margin-left: 17px;width: 475px;float:right;}
.block-cart, .block-wishlist, .block-subscribe, .block-compare, .block-reorder, .block-poll, .block-viewed, .block-compared, .block-related, .block-tags, .block-login {font-size: 11px;line-height: 1.25;}
.block .block-content {background: none repeat scroll 0 0 #F8F7F5;}
.block {border: 1px solid #B4B4B4;margin: 0 0 15px;}
.block-banner{border:none;}
.block .block-title {border-bottom: 1px solid #DDDDDD;padding: 2px 9px;}
.pager .amount {float: left;margin: 0;}
.pager .limiter {float: right;}
.sorter .view-mode {float: left;margin: 0;}
.sorter .sort-by {float: right;padding-right: 36px;}
.add-to-links .separator {display:none;}
.separator{margin:0 3px;}
.block-compare .block-title, .block-viewed .block-title, .block-subscribe .block-title{background:#FF6633;color:#FFF;text-transform:uppercase;}
.block-cart .block-title, .block-layered-nav .block-title{background:#FF9933;color:#FFF;text-transform:uppercase;}
.pager .pages {margin:0 140px;}
.pager .pages ol {display: inline;}
.pager .pages li {display: inline;margin: 0 2px;}
.pages li a{color:#FFF;}
.link-wishlist, .link-compare{color:#000000;font-weight:bold;}
.link-wishlist a:hover, .link-compare a:hover{text-decoration:none;}
.price{color:#99CC33;font-weight:bold;}
.btn-cart, .button{display: inline-block;outline: none;cursor: pointer;text-align: center;text-decoration: none;font: 12px/100% Arial, Helvetica, sans-serif;padding:5px;/*padding: .5em 2em .55em;*/text-shadow: 0 1px 1px rgba(0,0,0,.3);	-webkit-border-radius: .5em;-moz-border-radius: .5em;border-radius: .5em;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);background:#99CC33;border: 1px solid #99CC33;color:#E8F0DE;}
form{display: inline;}
.product-essential {padding: 25px;}
.product-view .product-shop {float: right;width: 330px;}
.product-view .product-shop .product-name {margin: 0 0 5px;}
.product-name {font-size: 1em;font-weight: normal;margin: 0;}
.email-friend {margin: 0;font-size:12px;color:#99CC33;}
.email-friend a{color:#99CC33;}
.email-friend a:hover{color:#99CC33;text-decoration:none;}
.no-rating {margin: 0;font-size:12px;}
.no-rating a{color:#99CC33;}
.no-rating a:hover{color:#99CC33;text-decoration:none;}
.ratings{font-size:11px;line-height:1.25;margin:7px 0;}
.rating-links a{color:#99CC33;}
.rating-links a:hover{color:#99CC33;text-decoration:none;}
.product-view .product-shop .availability {margin: 10px 0;}
.product-view .product-shop .availability {font-size: 11px;}
.product-view .product-shop .price-box {margin: 10px 0;}
.add-to-box {margin: 10px 0;}
.add-to-box .add-to-cart {float: left;width:330px;padding:10px 5px;background:#EBF1C1;}
.add-to-box .or {color: #666666;float: left;font-weight: bold;margin: 10px 5px 0;visibility:hidden;}
.add-to-box .add-to-links {float: left;font-size: 12px !important;line-height: 1.25 !important;margin: 0;text-align: left !important;}
.product-view .product-shop .add-to-links {margin: 0;}
.product-view .product-shop .add-to-links {font-size: 12px;text-align: right;margin-top:10px;float:right;display:inline;}
.product-view .product-shop .short-description {background: url("../images/bkg_divider1.gif") repeat-x scroll 0 0 transparent;margin: 10px 0;padding: 10px 0 0;}
.product-view .product-img-box {float: left;width: 267px;}
.product-view .product-img-box .product-image {margin: 0 0 13px;}
.col-main {float: left;padding: 0 0 1px;width: 685px;}
.product-essential h2 {font: bold 13px/1.35 Arial,Helvetica,sans-serif;}
.product-collateral{padding: 25px;}
.product-collateral .box-collateral{margin: 0 0 25px;}
.product-collateral h2{border-bottom: 1px solid #E5DCC3;color: #E26703;font-size: 15px;font-weight: bold;margin: 0 0 15px;padding: 0 0 1px;}
.std{font-size:12px;clear:both;}
.product-view .box-reviews dl {margin: 15px 0;}
.product-view .box-reviews dt a, .product-view .box-reviews dt span {font-weight: bold;}
.product-view .box-reviews dd {margin: 0 0 15px;}
.product-view .box-reviews dd small {font-style: italic;}
.product-view .box-reviews .form-add h3 {font-size: 13px;font-weight: normal;}
small, big {font-size: 1em;}
.add-to-cart label{color: #000;float: left;font-weight: bold;margin-right: 5px;}
div.MagicToolboxMessage {font-size:11px;}
.nobr {white-space: nowrap !important;}
.product-view .product-shop .product-name h1 {font: bold 13px/1.35 Arial,Helvetica,sans-serif;margin: 0;}
input.qty {width: 2.5em !important;}
.add-to-cart .qty {float: left;margin-right: 5px;}
.product-view .box-reviews .form-add .form-list input.input-text, .product-view .box-reviews .form-add .form-list textarea {width: 354px;}
fieldset {border: 0 none;}
.required{font-size:12px;}
.buttons-set .back-link {float: left;margin: 0;font-size:12px;}
.back-link a{color:#99CC33;}
.back-link a:hover{color:#99CC33;text-decoration:none;}
.col2-set .col-1 {float: left;width: 48.5%;}
.col2-set .col-2 {float: right;width: 48.5%;}
.account-login .content {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: url("../images/bkg_login-box.gif") repeat-x scroll 0 0;border-color: #BBB6A5 #BBB6A5 -moz-use-text-color;border-image: none;border-style: solid solid none;border-width: 1px 1px 0;min-height: 345px;padding: 14px 21px;}
.form-list .input-box {clear: both;display: block;width: 260px;}
.f-left, .left {float: left !important;}
.form-list label {color: #666666;float: left;font-weight: bold;position: relative;z-index: 0;}
.form-list label.required em {color: #EB340A;float: right;font-style: normal;position: absolute;right: -8px;top: 0;}
p.required {color: #EB340A;font-size: 11px;text-align: right;}
.buttons-set button.button {float: right;margin-left: 5px;}
.account-login .buttons-set {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: url("../images/bkg_buttons-set1.gif") repeat-x scroll 0 0;border-color: -moz-use-text-color #BBB6A5 #BBB6A5;border-image: none;border-right: 1px solid #BBB6A5;border-style: none solid solid;border-width: 0 1px 1px;margin: 0;padding: 8px 13px;}
.buttons-set a{color:#000;}
.buttons-set a:hover{color:#000;text-decoration:none;}
.block-content a{color:#000;line-height:150%;}
.block-content a:hover{color:#000;text-decoration:none;}
.fieldset {background: none repeat scroll 0 0 #FBFAF6;border: 1px solid #BBAFA0;margin: 28px 0;padding: 22px 25px 12px 33px;}
.form-list .field {float: left;width: 275px;}
.form-list li {margin: 0 0 8px;}
.form-list li.control .input-box {clear: none;display: inline;width: auto;}
.form-list li.control input.radio, .form-list li.control input.checkbox {margin-right: 6px;}
.form-list li.control label {float: none;}
.success-msg{background-color: #EFF5EA;background-image: url("../images/i_msg-success.gif");border-color: #446423;color: #3D6611;}
.error-msg, .success-msg, .note-msg, .notice-msg {background-position: 10px 9px !important;background-repeat: no-repeat !important;border-style: solid !important;border-width: 1px !important;font-size: 11px !important;font-weight: bold !important;min-height: 24px !important;padding: 8px 8px 8px 32px !important;}
.error-msg{background-color: #FAEBE7;background-image: url("../images/i_msg-error.gif");border-color: #F16048;color: #DF280A;}
.messages li {margin: 0 0 10px !important;}
.dashboard .welcome-msg {margin: 0 8em 1.5em 0;}
.dashboard .welcome-msg p {margin: 0;}
.box-account {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: url("../images/bkg_account_box.gif") repeat-x scroll 0 0 #FFFFFF;border-color: #CCCCCC #999999 #999999 #CCCCCC;border-image: none;border-style: solid;border-width: 1px;margin: 0 0 20px;padding: 15px;}
.box-account .box-head {border-bottom: 1px solid #D9DDE3;margin: 0 0 10px;text-align: right;}
.dashboard .col2-set {margin: 0 0 15px;}
.col-left {float: left;padding: 0 0 1px;width: 195px;}
.block-account {border-color: #BBBBBB;}
.block-account .block-content li.current {border-bottom: 1px solid #DDDDDD;color: #EA7900;padding: 3px 0;}
.block-account .block-title {background: url("../images/bkg_block-title-account.gif") repeat-x scroll 0 100% #FC9D36;border: 0 none;padding: 3px 10px;}
.block-account .block-title strong {color: #FFFFFF;font-size: 13px;}
.block-account .block-content {background: none repeat scroll 0 0 #FBFAF6;padding: 7px 10px;}
.page-title {border-bottom: 1px solid #CCCCCC;margin-bottom:25px;overflow: hidden;text-align:left;clear:both;}
.page-title h1, .page-title h2 {color:#99CC33;font-size: 20px;margin: 0;}
.col2-left-layout .col-main {float: right;}
.dashboard .box .box-title {background: url("../images/bkg_divider1.gif") repeat-x scroll 0 100% transparent;margin: 0 0 8px;padding: 0 0 2px;text-align: right;}
.dashboard .box .box-title h3, .dashboard .box .box-title h4 {float: left;font-size: 13px;font-weight: bold;margin: 0;}
.form-list input.input-text {width: 254px;}
input.input-text, textarea {padding: 2px;}
.form-list li.wide input.input-text {width: 529px;}
.form-list select {width: 260px;}
select {padding: 1px;}
input.input-text, select, textarea {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #B6B6B6;}
input, select, textarea, button {color: #2F2F2F;font: 12px/15px Arial,Helvetica,sans-serif;vertical-align: middle;}
.fieldset .legend {background: none repeat scroll 0 0 #F9F3E3;border: 1px solid #F19900;color: #E76200;float: left;font-size: 13px;font-weight: bold;margin: -33px 0 0 -10px;padding: 0 8px;position: relative;}
.block-cart .summary {background: none repeat scroll 0 0 #FFFFFF;margin: -1px 0 0;padding: 2px 8px 8px;position: relative;z-index: 1;}
.block-cart .amount {margin: 0;}
.block-cart .amount a {font-weight: bold;}
.block-cart .subtotal {border:1px dashed #000;margin: 5px 0 0;padding: 2px 0;text-align: center;}
.block-cart .subtotal .price {font-weight: bold;}
.block-cart, .block-wishlist, .block-subscribe, .block-compare, .block-reorder, .block-poll, .block-viewed, .block-compared, .block-related, .block-tags, .block-login {font-size: 11px;line-height: 1.25;}
.block-cart .actions {border-bottom: 1px solid #C2C2C2;}
.block .actions {background:#FFF;padding: 6px 9px;text-align: right;}
.block .actions button.button {float: right;}
.block .block-subtitle {color: #0A263C;font-size: 1em;font-weight: bold;margin: 0;padding: 5px 9px;}
.block li.odd {background-color: #F4F3F3;}
.block .block-content li.item {padding: 7px 9px;}
.mini-products-list .product-image {border: 1px solid #A9A9A9;float: left;width: 50px;}
.mini-products-list .product-details {margin-left: 60px;}
.block .btn-remove, .block .btn-edit {float: right;margin: 1px 0 2px 5px;}
.btn-remove {background: url("../images/btn_remove.gif") no-repeat scroll 0 0 transparent;display: block;font-size: 0;height: 11px;line-height: 0;overflow: hidden;text-indent: -999em;width: 11px;}
.btn-edit {background: url("../images/btn_edit.gif") no-repeat scroll 0 0 transparent;display: block;font-size: 0;height: 11px;line-height: 0;overflow: hidden;text-indent: -999em;width: 11px;}
.block-cart .mini-products-list .product-details .product-name, .block-cart .mini-products-list .product-details .nobr small {word-wrap: break-word;}
.block .block-content .product-name {color: #1E7EC8;}
.box-account a{color:#000;}
.block .actions a {float: left;}
.title-buttons {text-align: right;}
.compare-table {border: 0 none;}
table {border: 0 none;border-spacing: 0;empty-cells: show;font-size: 100%;}
.data-table {border: 0px solid #BEBCB7;width: 100%;}
.data-table .even {background: none repeat scroll 0 0 #fffae5;}
.data-table .odd {}
.compare-table tbody th, .compare-table tbody td {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #CCCCCC -moz-use-text-color -moz-use-text-color #CCCCCC;border-image: none;border-right: 0 none;border-style: solid none none solid;border-width: 1px 0 0 1px;padding: 10px;}
.compare-table tbody th {}
.compare-table tr.first td {text-align: center;}
caption, th, td {font-weight: normal;text-align: left;}
.compare-table tr.first td .product-name {color: #203548;font-size: 13px;font-weight: bold;margin: 0 0 5px;}
.compare-table tr.first td .product-name a {color: #203548;}
.compare-table tr.first td .ratings {margin: 0 auto;width: 69px;}
.data-table tr.last th, .data-table tr.last td {border-bottom: 0 none !important;}
.page-popup .link-print {background: url("../images/i_print.gif") no-repeat scroll 0 2px transparent;color: #1E7EC8;font-weight: bold;padding: 2px 0 2px 25px;}
.data-table thead th {border-right: 0px solid #C2D3E0;color: #0A263C;font-weight: bold;padding: 2px 8px;vertical-align: middle;white-space: nowrap;}
.data-table tbody th, .data-table tbody td {border-bottom: 0px solid #D9DDE3;border-right: 0px solid #D9DDE3;}
.data-table thead th {background-color:#99CC33;color:#fff;}
.cart-table td {padding: 10px;}
.cart .title-buttons .checkout-types {float: right;}
.cart .page-title {border-bottom: 0 none;margin: 0 0 12px;}
.title-buttons {text-align: right;}
.col1-layout .col-main {float: none;width: auto;}
.cart .cart-collaterals {padding: 25px 0 0;}
.cart .cart-collaterals .col2-set {float: left;width: 910px;}
.cart .totals {border: 0px solid #BEBCB7;float: right;width: 525px;margin-top:-90px;}
.col2-set .col-1 {float: left;width: 48.5%;}
.cart .cart-collaterals .col2-set .col-2 {width: 654px;background-position:bottom;background-color:#ebf1c1;background-repeat:no-repeat;padding-bottom:100px;}
.col2-set .col-2 {float: right;width: 48.5%;}
.cart .discount, .cart .shipping {border: 0px solid #D0CBC1;margin: 0 0 18px;padding: 12px 15px;width:638px;min-height:60px;}
.cart .discount h2 {float:left;}
.cart .discount-form{float:right;width:370px;}
.cart .shipping-form{float:right;margin-right:100px;margin-bottom:20px;}
.cart .discount h2, .cart .shipping h2 {background-position: 0 0;background-repeat: no-repeat;color: #E26703;font: bold 13px/16px Arial,Helvetica,sans-serif;padding: 0 0 0 21px;text-transform: uppercase;}
.cart .shipping h2 {float:left;}
.cart .discount .input-box {margin: 8px 0 0;width: 400px;}
input.input-text, select, textarea {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #B6B6B6;}
button.btn-checkout span {border: 0 none;color: #FFFFFF;font: bold 15px/40px Arial,Helvetica,sans-serif;height: 40px;padding: 0 0 0 0;}
.cart .totals table {margin: 7px 0;width: 100%;}
.cart .totals .checkout-types {font-size: 13px;padding: 8px 15px 15px;text-align: right;}
.cart .totals .checkout-types li {clear: both;margin: 10px 0;}
.cart .totals td {padding: 1px 15px 1px 7px;}
.a-right {text-align: right !important;}
.price {white-space: nowrap !important;}
.cart .discount .buttons-set, .cart .shipping .buttons-set {border: 0 none;margin: 10px 0 0;padding: 0;text-align: left;}
.cart .discount .buttons-set button.button, .cart .shipping .buttons-set button.button {float: none;margin-left: 0;}
.cart .shipping .sp-methods {background: url("../images/bkg_divider1.gif") repeat-x scroll 0 0 transparent;margin: 10px 0 0;padding: 5px 0 0;}
.cart .discount .buttons-set, .cart .shipping .buttons-set {border: 0 none;margin: 10px 0 0;padding: 0;text-align: left;}
.cart .page-title h1 {margin: 10px 0 0;}
.title-buttons h1, .title-buttons h2, .title-buttons h3, .title-buttons h4, .title-buttons h5, .title-buttons h6 {float: left;}
/*.data-table tfoot tr.first td {background: url("../images/bkg_tfoot.gif") repeat-x scroll 0 0 transparent;background-color:#E0ECAF;}*/
.block-progress {border: 0 none;margin: 0;}
.block-progress .block-title {background: none repeat scroll 0 0 transparent;border: 0 none;margin: 0 0 5px;padding: 0;}
.block-progress .block-title strong {color: #99CC33;font-size: 13px;}
.block-progress .block-content {background: none repeat scroll 0 0 transparent;}
.block-progress dt {background: none repeat scroll 0 0 #CCE38C;color: #FF6833;font-size: 13px;font-weight: bold;line-height: 1.35;margin: 0 0 6px;padding: 2px 8px;}
.block-progress dt.complete {background: none repeat scroll 0 0 #CCE38C;color: #FF6833;margin: 0;}
.block-progress dd {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: none repeat scroll 0 0 #FFF;border-color: -moz-use-text-color #A3AEB3 #A3AEB3;border-image: none;border-right: 1px solid #A3AEB3;border-style: none solid solid;border-width: 0 1px 1px;margin: 0 0 6px;padding: 8px 13px;}
.opc .buttons-set {margin-top: 0;padding-top: 2em;}
.opc .buttons-set p.required {margin: 0;padding: 0 0 10px;}
.opc .buttons-set .back-link small {display: none;}
.opc .buttons-set .back-link a {background: url("../images/i_arrow-top.gif") no-repeat scroll 0 50% transparent;padding-left: 16px;}
.opc .buttons-set.disabled button.button {display: none;}
.opc .buttons-set .please-wait {height: 21px;line-height: 21px;}
.opc .ul {list-style: disc outside none;padding-left: 18px;}
.opc {position: relative;}
.opc li.section {}
.opc .step-title {background: url("../images/bkg_opc-title-off.gif") repeat-x scroll 0 100% #CCE38C;padding: 4px 8px 6px;text-align: right;}
.opc .step-title .number {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #FFFFFF;color:#000;float: left;font: bold 11px/14px arial,helvetica,sans-serif;margin: 0 5px 0 0;padding: 0 4px;}
.opc .step-title h2 {color:#6D6E69;float: left;font: bold 13px/16px Arial,Helvetica,sans-serif;margin: 0;}
.opc .step-title a {display: none;float: right;font-size: 11px;line-height: 16px;}
.opc .allow .step-title {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: none repeat scroll 0 0 #99CC33;border-color: #A3AEB3 #A3AEB3 -moz-use-text-color;border-image: none;border-style: solid solid none;border-width: 1px 1px 0;color:#FFF;cursor: pointer;}
.opc .allow .step-title .number {background: none repeat scroll 0 0 #FFF;border-color: #DBE6EB;color:#000;}
.opc .allow .step-title h2 {color: #FFF;}
.opc .active .step-title {background: none repeat scroll 0 0 #FF9933;color: #FFF;cursor: default;padding-bottom: 5px;}
.opc .active .step-title .number {background: none repeat scroll 0 0 #FFF;border-color: #F19900;color: #000;}
.opc .active .step-title h2 {color: #FFF;}
.opc .step {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: url("../images/bkg_checkout.gif") repeat-x scroll 0 0 #FBFAF6;border-color: -moz-use-text-color #BBAFA0 #BBAFA0;border-image: none;border-right: 1px solid #BBAFA0;border-style: none solid solid;border-width: 0 1px 1px;padding: 15px 30px;position: relative;}
.opc .step .tool-tip {right: 30px;}
#opc-login .buttons-set {border-top: 0 none;}
#opc-login h3 {border-bottom: 1px solid #E4E4E4;font-size: 13px;padding-bottom: 2px;text-transform: uppercase;}
#opc-login h4 {color: #2F2F2F;font-size: 1em;font-weight: bold;margin: 0;}
#opc-shipping_method .buttons-set {border-top: 0 none;}
.opc .gift-messages-form {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: none repeat scroll 0 0 #F6F1EB;border-color: #E9E4DE;border-image: none;border-style: solid;border-width: 1px 0;margin: 0 -30px;padding: 22px 24px 22px 30px;}
.opc .gift-messages-form .inner-box {height: 260px;overflow: auto;padding: 5px;}
#opc-review .step {border: 0 none;padding: 0;}
#opc-review .product-name {color: #0A263C;font-weight: bold;}
#opc-review .item-options {margin: 5px 0 0;}
#opc-review .buttons-set {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #D9DDE3;border-image: none;border-style: solid;border-width: 0 1px 1px;padding: 20px 30px;}
#opc-review .buttons-set p {line-height: 40px;margin: 0;}
#opc-review .buttons-set .please-wait {height: 40px;line-height: 40px;}
#opc-review .authentication {margin: 0 auto;width: 570px;}
#opc-review .warning-message {color: #222222;font-weight: bold;padding: 10px 10px 0;text-align: center;}
.checkout-progress {margin: 0 0 20px;padding: 0 90px;}
.checkout-progress li {border-top: 10px solid #999999;color: #ABB5BA;float: left;font-weight: bold;margin: 0 3px 0 0;padding: 2px 0 0;text-align: center;width: 19%;}
.checkout-progress li.active {border-top-color: #E96200;color: #E96200;}
.multiple-checkout h2 {font-size: 13px;font-weight: bold;margin: 0 0 10px;}
.multiple-checkout h3, .multiple-checkout h4 {color: #E26703;font-size: 13px;font-weight: bold;}
.multiple-checkout h2 a, .multiple-checkout h3 a, .multiple-checkout h4 a {font-weight: normal;}
.multiple-checkout .data-table .product-name {color: #1E7EC8 !important;font-size: 1em !important;font-weight: bold !important;}
.multiple-checkout .data-table .product-name a {font-weight: bold !important;}
.multiple-checkout .data-table .item-options {margin: 5px 0 0;}
.multiple-checkout .gift-messages {margin: 15px 0 0;}
.multiple-checkout .tool-tip {margin-top: -120px;right: 20px;top: 50%;}
.multiple-checkout .col2-set, .multiple-checkout .col3-set {background: url("../images/bkg_checkout.gif") repeat-x scroll 0 0 #FBFAF6;border: 1px solid #BBB6A5;margin: 0 0 25px;padding: 20px;}
.multiple-checkout .col2-set h2.legend {background: none repeat scroll 0 0 #F9F3E3;border-bottom: 1px solid #BBAFA0;margin: -20px -20px 15px;padding: 5px 10px;position: relative;}
.multiple-checkout .col2-set h3.legend {color: #0A263C;margin: 0 0 10px;}
.multiple-checkout .col2-set .divider {margin: 0 -20px;padding: 25px 0;position: relative;}
.multiple-checkout .box {margin: 0 0 15px;}
.multiple-checkout .box h2 {color: #E26703;}
.multiple-checkout .place-order .please-wait {float: right;padding: 27px 7px 0 0;}
.multiple-checkout .place-order .grand-total {background: url("../images/bkg_grand-total.gif") no-repeat scroll 0 0 transparent;float: right;font-size: 1.5em;height: 71px;overflow: hidden;padding: 0 0 0 21px;}
.multiple-checkout .place-order .grand-total .inner {background: url("../images/bkg_grand-total.gif") no-repeat scroll 100% 0 transparent;float: left;height: 57px;padding: 14px 21px 0 0;}
.multiple-checkout .place-order .grand-total .inner div {display: inline;}
.multiple-checkout .place-order .grand-total big {display: inline;margin-right: 12px;}
.multiple-checkout .place-order .grand-total .price {color: #E26703;}
.multiple-checkout .place-order .grand-total button.button span {font-size: 16px;}
.multiple-checkout .place-order .grand-total button.button span span {padding: 0 45px 0 36px;}
.multiple-checkout .title-buttons button.button span {border-color: #406A83;}
#multiship-addresses-table td {padding: 10px;}
#multiship-addresses-table tfoot td {padding: 5px 10px;}
#multiship-addresses-table tfoot button.button span {border-color: #406A83;}
.multiple-checkout .gift-messages-form .item .details .form-list {overflow: hidden;width: 100%;}
.multiple-checkout .gift-messages-form .item .details .form-list li {margin-right: -15px;}
.multiple-checkout .gift-messages-form .item .details .form-list .field {width: 230px;}
.multiple-checkout .gift-messages-form .item .details .form-list .input-box {width: 215px;}
.multiple-checkout .gift-messages-form .item .details .form-list input.input-text {width: 209px;}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box {width: 445px;}
.multiple-checkout .gift-messages-form .item .details .form-list li.wide textarea {width: 439px;}
.checkout-multishipping-shipping .box-sp-methods {background: none repeat scroll 0 0 #F9F3E3;border: 1px solid #D9D2BE;padding: 13px;position: relative;}
.checkout-multishipping-shipping .box-sp-methods .pointer {background: url("../images/bkg_sp-methods.gif") no-repeat scroll 0 0 transparent;height: 41px;overflow: hidden;position: absolute;right: -40px;top: -20px;width: 178px;}
.checkout-multishipping-billing .multiple-checkout {position: relative;}
.my-wishlist .data-table{margin-bottom:10px;}
.my-wishlist .data-table td {padding: 10px;}
.my-wishlist .product-image {display: block;height: 113px;margin: 0 0 5px;width: 113px;}
.my-wishlist textarea {display: block;height: 109px;width: 97%;}
.my-wishlist .buttons-set button.button {float: right;}
#wishlist-table .add-to-links {white-space: nowrap;}
#wishlist-table .description{width:350px;}
.block-wishlist, .block-compared{font-size: 11px;line-height: 1.25;background: none repeat scroll 0 0 #FF9933;color: #FFFFFF;text-transform: uppercase;}
.header .form-search {height: 30px;padding: 1px 0 0 16px;position: absolute;right: 29px;top: 0;width: 315px;}
.form-search{padding-top:3px;padding-right:10px;}
.form-search label{float: left;width: 24px;height: 21px;text-align: left;text-indent: -999em;overflow: hidden;font-size:11px;color:#FFF;}
.form-search .input-text{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width:150px;}
.form-search .button{padding:2px 10px;text-transform:uppercase;}
.sp-methods select.month {margin-right: 10px;width: 154px;}
.sp-methods select.year {width: 96px;}
.sp-methods .form-list li {margin: 0 0 8px;}
.v-fix {float: left;}
.cvv-what-is-this {cursor: help;font-size: 11px;margin-left: 10px;}
.sp-methods input.cvv {width: 3em !important;}
.data-table tfoot strong {font-size: 16px;}
.validation-advice {background: url("../images/validation_advice_bg.gif") no-repeat scroll 2px 0 transparent;clear: both;color: #EB340A;font-size: 11px;font-weight: bold;line-height: 13px;margin: 3px 0 0;min-height: 13px;  padding-left: 17px;}
.validation-failed {background: none repeat scroll 0 0 #FAEBE7 !important;border: 1px dashed #EB340A !important;}
.order-info dt, .order-info dd, .order-info ul, .order-info li {display: inline;}
.order-info .current {font-weight: bold;}
.order-info li {margin: 0 3px;}
.order-info {background: none repeat scroll 0 0 #99CC33;margin: 0 0 8px;padding: 4px 8px;}
.order-items .product-name {font-size: 1em !important;font-weight: bold !important;}
.order-items h2, .order-items h3 {clear: none;color: #000;font-size: 13px;font-weight: bold;margin: 0 0 5px;padding: 0;}
#my-orders-table td{padding:3px 8px;}
.please-wait {float: right;}
#search_autocomplete{display:none;visibility:hidden;}
.form-list li.wide textarea {width: 529px;}
.form-list textarea {height: 10em;width: 254px;}

/* New Nav */
.nav{list-style-type:none;}
.nav > li{display:inline;margin:0 1%;display:block;float:left;padding:0px 5px;text-align:center;}
.nav > li > a{line-height:30px;color:#000;text-decoration:none;text-transform:capitalize;font-weight:bold;text-shadow:1px 1px 2px #cecece;font-size:15px;}
.nav  li > div{padding-bottom: 20px;visibility:hidden;background-color:#fff;position:absolute;top:135px;margin-left:-5px;min-width:150px;border:2px solid #ff6633;z-index:999;
-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 5x 5px 10px rgba(0, 0, 0, 0.4);
box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);}
/* .nav  li > div.lR{height:300px !important;} */
.nav  li > div.nH{height:150px;}
.nav > li:hover{background-color:#ff6633;}
.nav > li:hover > a{color:#fff;text-shadow:1px 1px 2px #000;}
.nav li:hover > div{visibility:visible;}
/* for forced desktop view on mobile devices */
.nav li:nth-of-type(1) > div {
	width: 847px;
}
.nav li:nth-of-type(3) > div {
	width: 425px;
}
.nav li:nth-of-type(4) > div {
	/* width: 190px; */
}
.nav > li > div ul{list-style-type:none;margin:0px 10px 0px 0px;padding:0px;}
.nav > li > div .navCol{float:left;width:190px;border-right:1px solid #ff9733;height:90%;margin:1.5% 10px 0px 10px;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.nav > li > div .navCol:last-child{border:0px;}
.nav > li > div > .navCol > ul > li:first-child{margin-top:0px;}
.nav > li > div > .navCol > ul{padding:3px 1px;}
.nav > li > div > .navCol > ul > li > a.navHeader{font-weight:bold;color:#ff6633;text-decoration:underline;font-size:16px;margin-left:-5px;}
.nav > li > div > .navCol > ul > li > a.navHeader:hover{color:#c63f13;}
.nav > li > div > .navCol > ul > li > a{color:#000;font-weight:bold;text-decoration:none;padding:2px;display:block;}
.nav > li > div > .navCol > ul > li > a:hover{color:#99cb33;}
.nav > li.navSale > a{color:#FF0000;}
.nav > li.navSale:hover{background-color:#FF0000;}
.nav > li.navSale:hover > a {color:#FFF;}

/*.edu-prods{padding-top:70px !important;}*/
.seed-prods{padding-top:30px !important;}


/* Typography */
h1{font-size:18px;color:#99CB33;}
h2{font-size:18px;color:#FF6833;}
h3{color:#FF9933;font-size:26px;margin:20px 0px 0px 0px;;}
ul, ol{list-style:none outside none;}
.green{color:#99CB33;}
.orange{color:#FF6833;}

.clearance-tag{color:#FF0000;text-transform:uppercase;font-weight:bolder;}

.a-center{text-align:center;}

div .gift-messages h3{font-size:14px;}

.mobile {
	display: none !important;
}

.desktop {
	display: block;
}

/* promo area */
.promoWrapper {
    max-width: 960px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
}

.promoWrapper img {
    display: block;
    max-width: 100%;
}